/* ***************************************************************************

オンラインサポート専用CSS

*************************************************************************** */


#support .small{
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 1px;
	
}

/* サポートボタン------------------------------------------------- */

#support .qaBtm p,#support .otherBtm p {
	border-radius:10px;
	background-color: #FFF;
	font-size: 12px;
	padding: 5px;
	font-weight: bold;
}

#support .otherBtm a,#support .qaBtm a {
	display: block;
	text-align: center;
	text-decoration: none;
	border: 1px solid #666;
	margin: 10px 0px;
	color: #FFF;
	border-radius:10px;
}

/* ------------------------------------------------- */

#support .qaBtm {
	margin-top: 50px;	
}
#support .qaBtm p {
	color: #900;
	margin: 20px 10px 0px;
}
#support .qaBtm a {
	background-color: #0042a6;
	/* グラデ */
	background: -moz-linear-gradient(top, #0042a6, #000b33);
	background: -webkit-gradient(linear, left top, left bottom, from(#0042a6), to(#000b33));
	/* -------------------- */
	font-size: 30px;
	padding: 25px 0px 20px;
}
#support .qaBtm a:hover {
	background-color: #1a66d9;
	/* グラデ */
	background: -moz-linear-gradient(top, #0128b8, #4370b3);
	background: -webkit-gradient(linear, left top, left bottom, from(#0128b8), to(#4370b3));
}

/* ------------------------------------------------- */

#support .otherBtm{
	width: 360px;
	float: left;
}
#support .otherBtm p {
	color: #333;
	line-height: 1.2em;
	margin: 15px 10px 0px;
}
#support .otherBtm a {
	/* CSS3非対応用　背景色指定 */
	background-color: #1b1b1b;
	/* グラデ */
	background: -moz-linear-gradient(top, #333, #666);
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666));
	/* -------------------- */
	font-size: 24px;
	padding: 15px 0px 10px;
}

#support .otherBtm a:hover {
	/* CSS3非対応用　背景色指定 */
	background-color: #333;
	/* グラデ */
	background: -moz-linear-gradient(top, #000, #666);
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#666));
}


/* ************************************************************************* 
//// [サポートページ]　よ　く　あ　る　質　問　/////////////////////////////
************************************************************************* */


#qa dt p , #qa dd p{
	float: left;
	border-radius:5px;
	margin-right: 10px;
	background: #770000;
	padding: 5px 6px;
	font-size: 12px;
	line-height: 1em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0px 0px 3px #ccc;
}
/* Q：クエスチョン */
#qa dt p{
	background: #770000;
	box-shadow: 0px 0px 2px #770000;
}
#qa dt{
	font-weight: bold;
	cursor:pointer;
	display: block;
	color: #333;
	text-decoration: none;
	padding: 12px 5px;
	border-bottom: 1px dotted #666;
}
#qa dt:hover{
	background: #FFFCDD;
}
#qa .selected{
	background: #FFF;
	color: #770000;
}


/* A：アンサー */
#qa dd p{
	background: #009;
	box-shadow: 0px 0px 2px #009;
}
#qa dd{
	margin: 0px;
	padding: 12px 5px;
	color: #039;
	border-bottom: 1px dotted #666;
}


/* ************************************************************************* 
//// メ　ー　ル　フ　ォ　ー　ム　共　通 ///////////////////////////////////
************************************************************************* */
.red {
	font-weight: bold;
	color: #F00;
	font-size: 10px;
}
#support .form_main dl{
	color: #006;
	line-height: 1.6em;
	font-weight: bold;
}
#support .form_main dt{
	float: left;
	padding-top: 10px;
	
}
#support .form_main dd{
	padding-left: 180px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dashed #999;	
}
#support .form_main dd p {
	color: #666;
	font-weight: normal;
	line-height: 1.2em;
	padding-top: 5px;
}

/* エラー時--------------------------- */
.form_error{
	line-height: 1.8em;
	padding-bottom: 20px;
	padding-top: 20px;
}
.form_error em{
	font-weight: normal;
	color: #900;	
}


/* 確認画面--------------------------- */
.form_check p{
	line-height: 1.6em;
	text-align: center;
	border-bottom: 1px dashed #999;
	padding-bottom: 30px;
}
.form_check .btm{
	text-align:center;
	margin-top: 50px;
}
.form_check dl{	
}

.form_check dt{
	color: #006;
	float: left;
	padding-top: 10px;
	font-weight: bold;
	padding-left: 15px;
}

.form_check dd{
	padding-left: 180px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dashed #999;
}
